@charset "utf-8";
@import url('NotoSansKR.css');


.fcRed {color:#f00 !important;}
.fcBlue {color:#00f !important;}
.typeA .fcPoint {color:#2d81f8 !important;} /* 파란색 */
.typeB .fcPoint {color:#e7b00d !important;} /* 노란색 */
.typeC .fcPoint {color:#777777 !important;} /* 회색색 */

input[type=text],
input[type=password],
input[type=file],
input[type=date] {height:23px;padding:2px 10px}

.btnArea {padding-top: 40px;text-align: center;}
.btnArea > * {margin-left: 20px;}
.btnArea > *:first-child {margin-left: 0;}


input[type=text],
input[type=password],
input[type=file],
input[type=date],
select,
textarea {border: 1px solid #d7d7d7;}

select {height: 33px;}
textarea {width: 100%;height: 100px;box-sizing:border-box;}

input[type=text],
input[type=password],
input[type=file] {height:27px;padding:2px 10px;}

input[type=radio],
input[type=checkbox] {vertical-align: top; margin:6px 5px 0 7px;}



div.contents .btnArea {padding-top: 40px;text-align: center;}
.btnArea > * {margin-left: 20px;}
.btnArea > *:first-child {margin-left: 0;}

.btn a,
.btn input,
.btn button {display:inline-block;text-decoration:none;cursor:pointer;height:45px;padding:1px 10px 0;font-size:16px;font-weight: 300;line-height: 20px;border-radius:3px;border-width:1px;border-style: solid;vertical-align:top;text-align: center !important;}

.btn a {height:auto;line-height:23px;padding:9px 15px 11px;}
.btn a.twoLine {}
.btn a:before {display: inline-block;padding-right: 10px;}
.btn i {padding:2px 10px 0 0;vertical-align: top;}
.btn .btnIcon i {padding-right: 0;}



/* 파란색 */					.typeA .btnDef {background-color:#2a418b !important;border-color:#2a418b !important;color:#fff !important;}
/* 하늘색 */					.typeA .btnPoint {background-color:#3facc6 !important;border-color:#3facc6 !important;color:#fff !important;}
/* border+ 파란색 */		.typeA .btnBdDef {background-color:#fff !important;border-color:#2a418b !important;color:#2a418b !important;}
/* border+ 하늘색 */		.typeA .btnBdPoint {background-color:#fff !important;border-color:#3facc6 !important;color:#3facc6 !important;}

/* 노란색 */					.typeB .btnDef {background-color:#e7b00d !important;border-color:#e7b00d !important;color:#fff !important;}
/* 연두색 */					.typeB .btnPoint {background-color:#71af20 !important;border-color:#71af20 !important;color:#fff !important;}
/* border+ 노란색 */		.typeB .btnBdDef {background-color:#fff !important;border-color:#e7b00d !important;color:#e7b00d !important;}
/* border+ 연두색 */		.typeB .btnBdPoint {background-color:#fff !important;border-color:#71af20 !important;color:#71af20 !important;}

/* 진회색 */					.typeC .btnDef {background-color:#777777 !important;border-color:#777777 !important;color:#fff !important;}
/* 검정색 */					.typeC .btnPoint {background-color:#313131 !important;border-color:#313131 !important;color:#fff !important;}
/* border+ 진회색 */		.typeC .btnBdDef {background-color:#fff !important;border-color:#777777 !important;color:#777777 !important;}
/* border+ 연회색 */		.typeC .btnBdPoint {background-color:#fff !important;border-color:#313131 !important;color:#313131 !important;}


/* 회색 */				.btnGrey {background-color:#757575 !important;border-color:#757575 !important;color:#fff !important;}
/* 연회색 */			.btnLGrey {background-color:#f9f9f9 !important;border-color:#4b4b4b !important;color:#4b4b4b !important;}
/* 주황색 */			.btnOrg {background-color:#fe8900 !important;border-color:#fe8900 !important;color:#fff !important;}
/* 빨간색 */			.btnRed {background-color:#e40404 !important;border-color:#e40404 !important;color:#fff !important;}
/* 진하늘 */			.btnSky {background-color:#3a80ff !important;border-color:#3a80ff !important;color:#fff !important;}

/* 엑셀 */				.btnExell {background-color:#34840c !important;border-color:#34840c !important;color:#fff !important;}


/* border+ 회색 */			.btnBdGrey {background-color:#fff;border-color:#757575;color:#757575;}
/* border+ 연회색 */			.btnBdLGrey {background-color:#e5e5e5;border-color:#bfbfbf;color:#4b4b4b;}
/* border+ 주황색 */			.btnBdOrg {background-color:#fff;border-color:#fe8900;color:#fe8900;}
/* border+ 빨간색 */			.btnBdRed {background-color:#fff;border-color:#e40404;color:#e40404;}
/* border+ 보라색 */			.btnPurple {background-color:#fff;border-color:#8e5db0;color:#8e5db0;}




span.btn {display: inline-block;vertical-align: top;}

.btn .btnSmall {font-size: 12px;height: 26px;padding:0 16px;border-radius:2px;vertical-align:top;}
.btn a.btnSmall {height:auto;padding: 4px 16px 6px;line-height: 14px;}

.btn .btnSSmall {font-size: 11px;height: 17px;padding:1px 10px 0;border-radius:4px;vertical-align:top;font-family: 'Dotum', sans-serif;line-height: 14px;}
.btn a.btnSSmall {height:auto;}

.btn .btnBig {min-width:190px;font-size: 18px;height: 50px;padding:0 20px 2px;box-sizing:border-box;}
.btn a.btnBig {min-width:150px;padding: 12px 20px 17px;}

table.inputTbl .btnSmall {height:27px;padding:0 10px;}
table.inputTbl a.btnSmall {height: 17px;line-height: 17px;padding:7px 10px;}

.btnIcon {position: relative;text-align: center;}
.btnIcon i {font-size: 20px;line-height: 20px;}
.btnIcon .opacity0 {position: absolute;left: 0;top: 0;width: 100%;height: 100%;border: 0 none;padding: 0;}

.btn a img {position: relative;padding-right: 5px;vertical-align: middle;}

.btn .btnArr {padding-right: 40px !important;background: url('../image/icon/btnBl_arr.png') right center no-repeat;}




/* 레이아웃 */
div.wrapper {overflow: hidden;position: relative;min-width:1200px;padding-top: 150px;font-family:'맑은 고딕', 'Malgun Gothic', sans-serif;font-size: 14px;line-height:1.5;font-weight:300;color: #4b4b4b;background-color: #f9f9f9;}

div#headerWrap {z-index: 100;position: absolute;left: 0;top: 0;width: 100%;background-color: #fff;font-family: 'NotoSansKR Regular', sans-serif;}
/**/
div#headerWrap:after {position: absolute;left: 0;bottom: 0;width: 100%;height: 55px;content: " ";}
.typeA div#headerWrap:after {background-color: #2a418b;}
.typeB div#headerWrap:after {background-color: #e7b00d;}
.typeC div#headerWrap:after {background-color: #777777;}


div.header {position: relative;width: 1200px;margin: 0 auto;padding-top: 95px;}
div#headerWrap h1 {position: absolute;left: 0;top: 29px;margin: 0;padding: 0;font-weight: normal;}
div#headerWrap h1 a, div#headerWrap h1 img, div#headerWrap h1 span {display: block;margin: 0;}
div#headerWrap h1 a {position: relative;overflow: hidden;}
div#headerWrap h1 img, div#headerWrap h1 span {float: left;}
div#headerWrap h1 span {margin:4px 0 4px 25px;padding-left: 20px;border-left: 1px solid #cacfe2;font-family: 'NotoSansKR bold', sans-serif;font-size: 22px;}
.typeA div#headerWrap h1 span {color: #2a418b;}
.typeB div#headerWrap h1 span {color: #e7b00d;}
.typeC div#headerWrap h1 span {color: #777777;}


ul#gnb, ul#gnb ul, ul#gnb li {margin: 0;padding: 0;list-style:none;}
ul#gnb {z-index: 90;position: relative;width: 1200px;margin:0 auto;}
ul#gnb:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}

ul#gnb a {text-decoration: none;}
ul#gnb > li {position: relative;float: left;width: 240px;}
ul#gnb > li > a {display: block;padding: 13px 0 15px;text-align: center;color: #fff;font-size: 20px;line-height: 27px;letter-spacing:-1px;border-right: 1px solid rgba(255,255,255,.36);}
ul#gnb > li:first-child > a {border-left: 1px solid rgba(255,255,255,.36);}
ul#gnb > li > a:hover,
ul#gnb > li > a:focus,
ul#gnb > li.view > a,
ul#gnb > li.on > a {}
ul#gnb > li.view ul {display: block;}

ul#gnb ul {display: none;position: absolute; top: 60px; left: 0;width: 100%; background: rgba(0,0,0, .7); padding: 5px 20px;box-sizing:border-box;}
ul#gnb ul li { border-top: 1px solid rgba(255,255,255, 0.4);}
ul#gnb ul li:first-child {border-top: 0 none;}
ul#gnb ul a{display:block; padding: 15px 0; color: #fff; opacity: 0.4; text-align: center;}
ul#gnb ul a:hover,
ul#gnb ul a:focus {opacity: 1;}


ul.gnbUtil {position: absolute;right: 0;top: 50%; margin-top: -11px !important; padding: 0;text-align: right;font-size: 0;}
ul.gnbUtil li {position: relative;display: inline-block;margin: 0;padding: 0 0 0 25px;vertical-align: top;list-style:none;}
ul.gnbUtil li:before {position: absolute;left: 10px;top: 0;width: 1px;height: 16px;background-color: #b2b5be;content: " ";}
ul.gnbUtil li:first-child {padding-left: 0;}
ul.gnbUtil li:first-child:before {display: none;}
ul.gnbUtil a {display: block;text-decoration: none;color: #383e51;font-size: 14px;line-height: 1.2;}





div#footerWrap {padding: 30px 0;background-color: #fff;font-family: 'NotoSansKR Regular', sans-serif;}
div#footerWrap p, div#footerWrap dl, div#footerWrap dt, div#footerWrap dd, div#footerWrap ul, div#footerWrap li, div#footerWrap a {margin: 0;padding: 0;list-style:none;text-decoration: none;color: #6c6c6c;font-size: 14px;}
div#footerWrap > div {width: 820px;padding-left: 380px;margin: 0 auto;background: url('/image/common/footer_logo.png') left center no-repeat;}
div#footerWrap dl, div#footerWrap ul {overflow: hidden;}
div#footerWrap dt, div#footerWrap dd, div#footerWrap li {float: left;}

div#footerWrap li {position: relative;padding-left: 24px;}
div#footerWrap li:before {position: absolute;left: 12px;top: 6px;width: 1px;height: 11px;background-color: #6c6c6c;content: " ";}
div#footerWrap li:first-child,
div#footerWrap li.clear {padding-left: 0;}
div#footerWrap li:first-child:before,
div#footerWrap li.clear:before {display: none;}
div#footerWrap ul.footerUtil a {color: #6c6c6c;font-size: 15px;font-weight: bold;}



div#container {position: relative;width: 1100px;padding:30px 50px 50px;margin: 40px auto;background-color: #fff;}

.pageTit {position: relative;margin: 0;padding: 0 0 15px 27px;border-bottom: 1px solid #eaeaea;font-size: 40px;font-family: 'NotoSansKR bold', sans-serif;font-size: 28px;}
.pageTit:before {position: absolute;left: 0;top: 15px;width: 9px;height: 9px;content: " ";}
.typeA .pageTit {color: #2a418b;}
.typeA .pageTit:before {background-color: #2a418b;}
.typeB .pageTit {color: #e7b00d;}
.typeB .pageTit:before {background-color: #e7b00d;}
.typeC .pageTit {color: #777777;}
.typeC .pageTit:before {background-color: #777777;}

div.contents {position: relative;min-height: 500px;margin: 0 auto;padding: 30px 0 50px;font-family: 'NotoSansKR Regular', sans-serif;font-size: 16px;line-height: 1.5;color: #292929;}
div.contents:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}

.ing {padding: 100px 0;}
.ing img {display: block;margin: 0 auto;}


.subTit {margin: 50px 0 10px;padding: 0;font-weight: normal;font-family: 'NotoSansKR Medium', sans-serif;font-size: 20px;line-height: 1.5;color: #292929;}

.subTitBg {margin: 50px 0 10px;padding:15px 20px;font-weight: normal;font-family: 'NotoSansKR Medium', sans-serif;font-size: 20px;line-height: 1.5;color: #000;}
.typeA .subTitBg {background-color: #f3f6ff;color: #2a418b;}
.typeB .subTitBg {background-color: #fff6dc;}
.typeC .subTitBg {background-color: #f9f9f9;}

.subTit:first-child,
.subTitBg:first-child {margin-top: 0;}

.pointTit {font-family: 'NotoSansKR Medium', sans-serif;font-size: 16px;font-weight: normal;}
.typeA .pointTit {color: #002d8e;}
.typeB .pointTit {color: #127779;}
.typeC .pointTit {color: #34840c;}


.boldTit {font-family: 'NotoSansKR Medium', sans-serif;font-weight: normal;}

.fwBold, strong {font-family: 'NotoSansKR Medium', sans-serif;font-weight: normal;}

ul.num, ul.num > li,
ul.listBl_v, ul.listBl_v > li,
ul.txtIn1, ul.txtIn1 > li,
ul.nonBl, ul.nonBl > li,
ul.listStar, ul.listStar > li,
ul.listBar, ul.listBar > li {margin: 0;padding: 0;list-style:none;}

ul.num {padding-left: 25px;}
ul.num > li {margin-top: 5px;list-style:decimal;}

ul.txtIn1 > li,
div.txtIn1, p.txtIn1 {margin-top: .2em;padding-left: 1.2em;text-indent: -1.2em;}
ul.txtIn1 > li:first-child {margin-top: 0;}
.txtIn1 a, .txtIn1 span {text-indent: 0;}



ul.listBar > li {position: relative;padding-left: 1em;}
ul.listBar > li:before {position: absolute;left: 0;top: 0;content: "-";}

ul.listStar > li {position: relative;padding-left: 1em;}
ul.listStar > li:before {position: absolute;left: 0;top: 0;content: "*";}


ul.listBl_v > li {margin-top:10px;padding-left:25px;background:url('/image/bl_vCheck.png') 0 5px no-repeat;color:#666;line-height:1.4;}
ul.listBl_v > li:first-child {margin-top: 0;}


ul.listNum, ul.listNum > li {margin: 0;padding: 0;list-style:none;}
ul.listNum {counter-reset:num 0;}
ul.listNum > li {position: relative;padding-left: 30px;margin-top: 10px;}
ul.listNum > li:before {position: absolute;left: 0;top: 0;width: 25px;counter-increment:num 1;content: '' counter( num ) ') ';text-align: right;}

.bdArea {padding: 20px !important;border-width: 5px;border-style: solid;background-color: #fff;}
.typeA .bdArea {border-color: #cdd8f1;}
.typeB .bdArea {border-color: #f9ba00;}
.typeC .bdArea {border-color: #bfbfbf;}

.bdArea_g {padding: 20px !important;border: 1px solid #dcdcdc;}
.formArea .bdArea_g {padding:15px 20px !important;}
.formArea .bdArea_g.padding0 {padding:0px !important;}

.bgArea {padding: 20px !important;border: 1px solid #dcdcdc;color: #292929;}
.typeA .bgArea {border-color: #cdd8f1;}
.typeB .bgArea {background-color: #ffffe9;}
.typeC .bgArea {border-color: #bfbfbf;}



.fileDown {position: relative;}
.fileDown a {position: absolute;right: 0;top: -85px;display: block;padding: 8px 20px 9px;border-radius:20px;border: 1px solid #d2d2d2;text-decoration: none;color: #292929;font-size: 14px;font-family: 'NotoSansKR Medium', sans-serif;font-weight: normal;background-color: #fff;}

.listUtil {margin: 40px 0 20px;}
.listUtil:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}






















/* 메인 */

.main div.wrapper {padding-top: 95px;}

ul.gnbUtil li.home a{font-weight: bold;}
ul.gnbUtil li.home a img{vertical-align: bottom; display:inline-block; margin-right: 5px;}

div#container.main{background: #f4f4f4 url(/image/main/main_bg.png) no-repeat center top; width: 100%; padding: 0; margin: 0;}
	div#container.main div.contents{width: 1000px; margin: 0 auto; background: url(/image/main/mainBgtxt.png) no-repeat center top;}

div.main ul.date{width: 100%; background: #fff; font-size: 0; overflow: hidden; text-align: center; padding: 15px 0; margin-top: 210px;}
	div.main ul.date li{display:inline-block; font-size: 16px; margin-left: 15px;}
	div.main ul.date li:first-child{margin-left: 0;}
	div.main ul.date li strong{color: #166ee5; font-weight: bold; padding: 0 10px; border-left: 2px solid #166ee5; border-right: 2px solid #166ee5; vertical-align: middle;	}
	div.main ul.date li span{margin-left: 15px; display:inline-block; color: #282828; vertical-align: middle;}

/* 메인 기간 영역 수정 - 24.07.02 박민지*/
div.main ul.date li{
	width: 100%;
	margin: 0;
}
div.main ul.date li + li{
	margin-top: 10px;
}

ul.quickMenu{font-size: 0; overflow: hidden; margin: 50px 0 50px;}
	ul.quickMenu li{display:inline-block; font-size: 14px; margin-left: 35px; background-repeat: no-repeat; background-position: center 50px; background-color: #fff;}
	ul.quickMenu li:first-child{margin-left: 0;}

	ul.quickMenu li.hospital{background-image: url(/image/main/quick_hostipal.png);}	
	ul.quickMenu li.hospital strong{color: #3952a2;}
	ul.quickMenu li.hospital span{background-color:#3952a2;}

	ul.quickMenu li.juror{background-image: url(/image/main/quick_juror.png);}
	ul.quickMenu li.juror a{border-color: #f9ba00;}
	ul.quickMenu li.juror strong{color: #f9ba00;}
	ul.quickMenu li.juror span{background-color:#f9ba00;}

	ul.quickMenu li.admin{background-image: url(/image/main/quick_admin.png);}
	ul.quickMenu li.admin a{border-color: #777;}
	ul.quickMenu li.admin strong{color: #777777;}
	ul.quickMenu li.admin span{background-color: #777777;}

	ul.quickMenu li a{display:block; width: 310px; height: 350px; font-size: 14px; text-align: center; text-decoration: none; color: #282828; box-sizing: border-box; border: 15px solid #3952a2; padding: 150px 30px 20px;}
	ul.quickMenu li a strong{display:block; font-size: 30px; font-weight: bold; margin-bottom: 10px;}
	ul.quickMenu li a span{display:inline-block; background-image: url(/image/main/quick_go.png); padding: 7px 40px 8px 25px; background-repeat: no-repeat; background-position: right center; color: #fff; margin-top: 19px; font-size: 12px;}

	p.btnArea a{border-radius: 35px; width: 820px; 	box-shadow: 0 5px 15px #e9e9e9; font-size: 24px; color: #38393c; background-color: #fbfbfb; font-weight: bold;}






















/* 검색 */
div.searchArea {padding-bottom: 50px;}
div.searchArea table.inputTbl > * > tr > th {padding-left: 10px;text-align: center;}
div.searchArea .btnArea * {min-width:100px;margin-left: 10px;}
div.searchArea .btnArea a {min-width:70px;}



/* ========================================================================================================== */
/* =============================================== 테이블 공통 CSS =============================================== */
/* ========================================================================================================== */

/* 기본 table */
table.tblDef,
table.listTbl,
table.inputTbl {border-top-width:2px;border-top-style: solid;}

.typeA table.tblDef, .typeA table.inputTbl, .typeA table.listTbl {border-top-color:#2a418b;}
.typeB table.tblDef, .typeB table.inputTbl, .typeB table.listTbl {border-top-color:#f9ba00;}
.typeC table.tblDef, .typeC table.inputTbl, .typeC table.listTbl {border-top-color:#777777;}

table.tblDef > * > tr > *,
table.inputTbl > * > tr > *,
table.listTbl > * > tr > * {padding:7px 10px 6px;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;text-align:left;color: #222;}
table.tblDef > * > tr > *:first-child,
table.inputTbl > * > tr > *:first-child,
table.listTbl > * > tr > *:first-child,
table.noborder > * > tr > * {border-left: 0 none;}

table.tblDef > * > tr > * {padding: 10px 20px 12px;}


table.listTbl {margin-top: 20px;}
table.listTbl > * > tr > * {padding: 5px;font-size: .9em;text-align: center;}
table.listTbl > * > tr > th {background-color: #f8f8f8;}
table.listTbl > * > tr > * > a {text-decoration: none;color: #777777;}
table.listTbl > * > tr > * > a:hover,
table.listTbl > * > tr > * > a:focus {text-decoration: underline;}

table.tblDef > * > tr > th,
table.inputTbl > * > tr > th,
table.innerTbl > * > tr > th {background-color:#f9f9f9;}

.typeA table.tblDef > * > tr > th, .typeA table.inputTbl > * > tr > th {background-color: #f7f8fa;color: #2a418b;}
.typeB table.tblDef > * > tr > th, .typeB table.inputTbl > * > tr > th {color: #000;}
.typeC table.tblDef > * > tr > th, .typeC table.inputTbl > * > tr > th {color:#000;}

table.tblDef > * > tr.total > * {background-color: #fdf7d5 !important;font-weight: bold;}



table.inputTbl > * > tr > th {padding-left: 2em;text-align: left;}
table.inputTbl > * > tr > th .essen {margin-left: -1em;}
table.inputTbl > * > tr > th span {line-height: 33px;}

table.innerTbl {border-top: 1px solid #d2d2d2;}
td > table.innerTbl:first-child {border-top: 0 none;}
table.innerTbl > * > tr > * {padding: 5px 10px;border-top: 1px solid #d2d2d2;border-left: 1px solid #d2d2d2;}
table.innerTbl > * > tr:first-child > * {border-top: 0 none;}
table.innerTbl > * > tr > *:first-child {border-left: 0 none;}
table.innerTbl > * > tr > th {}




table .bdLeft {border-left:1px solid #d2d2d2 !important;}

.typeA table tr.bg > * {background-color: #0ba0de;color: #fff;}
.typeB table tr.bg > * {background-color: #c49200;color: #fff;}
.typeC table tr.bg > * {background-color: #bebebe;color: #fff;}

table.ac > * > tr > * {text-align:center !important;}
table.ac > * > tr > *.al {text-align:left !important;}

table.inputTbl > * > tr > td.pluginArea {padding: 0;}

table.inputTbl > * > tr > * > label,
table.inputTbl > * > tr > * > span {vertical-align: top;}
table.inputTbl > * > tr > td > .note {color:#dd3131;font-size:12px;}

table.inputTbl input[type=text], table.inputTbl input[type=password] {width: calc(100% - 22px);}
table.inputTbl > * > tr > td.date input[type=text] {width: 120px;}


dl.inputArea {margin: 0;padding: 0;}
dl.inputArea > dt {margin: 50px 0 10px;color: #292929;font-size: 16px;}
dl.inputArea > dd.multi {line-height: 33px;}
dl.inputArea > dd.bdArea {padding: 5px 20px !important;border: 1px solid #dcdcdc !important;color: #a0a0a0;}
dl.inputArea > dd.bgArea {padding: 10px 20px !important;}
dl.inputArea > dd.padding0 {padding: 0 !important;}
dl.inputArea > dd.padding0 > .multi {padding-left: 20px;}
dl.inputArea > dd > table.innerTbl {border-top-width:2px;border-top-style: solid;}
dl.inputArea > dd > table.innerTbl th {color: #000;}
.typeA dd > table.innerTbl {border-top-color:#2a418b;}
.typeB dd > table.innerTbl {border-top-color:#f9ba00;}
.typeC dd > table.innerTbl {border-top-color:#777777;}

div.selectFile.btn2ea .btn * {border-radius:0;}

dl.inputArea ul.nonBl > li {margin-top: 5px;}
dl.inputArea ul.nonBl > li:first-child {margin-top: ;}

div.total {margin-top: 50px;padding: 20px;text-align: center;font-size: 20px;font-family: 'NotoSansKR Medium', sans-serif;font-weight: normal;}

table.border {border: 1px solid #d7d7d7 !important;}


.typeC div.searchArea table.inputTbl {border: 2px solid #c3c3c3;}
.typeC div.searchArea table.inputTbl > * > tr > * {padding:5px 10px;}
.typeC div.searchArea table.inputTbl > * > tr > th,
.typeC div.searchArea table.inputTbl > * > tr > td.bg {text-align: center;background-color: #f7f7f7;}
.typeC div.searchArea table.inputTbl > * > tr > td * {border-color: #b5b5b5;}
.typeC div.searchArea table.inputTbl select,
.typeC div.searchArea table.inputTbl input[type=text] {height: 33px;box-sizing:border-box;}
.typeC div.searchArea .btnArea {padding: 30px 0 0;}



/* ========================================================================================================== */
/* ================================================ 게시판 공통 CSS ============================================== */
/* ========================================================================================================== */


table.bbs > * > tr > * {text-align: center;border-left: 0 none;}
table.bbs > * > tr > th {padding: 0;;height: 44px;color: #222;font-size: 16px;background-color: #f8f8f8;font-weight: 400;}
table.bbs > tbody > tr > .bg {padding: 10px;background-color:#2d81f8;color:#fff;text-align:center;}

table.bbs > tbody > tr > td > a {display:inline-block;vertical-align: top;color: #222;font-size: 16px;}
table.bbs > tbody > tr > td > a:hover,
table.bbs > tbody > tr > td > a:focus {color: #2d81f8;}

table.bbs > tbody > tr > td.tit {text-align:left;}
table.bbs > tbody > tr > td.tit a {display:inline-block;overflow:hidden;position:relative;width: 300px;text-overflow:ellipsis; white-space:nowrap;text-decoration: none;}


table.bbs > tbody > tr > td.tit a > span {display: inline;}
table.bbs > tbody > tr > td.tit img.notice, 
table.bbs td.file a img {vertical-align:top;padding:4px 5px 0 0;}

table.bbs span.notice {position: relative;display: inline-block;width: 20px;height: 21px;text-indent: -10000px;}
table.bbs span.notice:before {position: absolute;left: 0;top: 0;width: 100%;content: "\f0f3";font-family: "Font Awesome 5 Free";font-weight: 900;text-indent: 0;text-align: center;}


table.bbs td.tit span.attach {position: absolute;top: 50%;width: 20px;height: 21px;margin-top: -11px;text-indent: -10000px;}
table.bbs td.tit span.attach:before {position: absolute;left: 0;top: 0;width: 100%;content: "\f0c6";font-family: "Font Awesome 5 Free";font-weight: 900;text-indent: 0;text-align: center;}

table.bbs td.tit span.reply {position: absolute;top: 50%;height: 21px;margin-top: -11px;}
table.bbs td.tit img.new {position:absolute;right: 0;top:50%;width: 16px;margin-top: -8px;}


table.bbs td.tit a.attach span.attach,
table.bbs td.tit a.reply span.reply {right: 0;}
table.bbs td.tit a.attach.reply span.attach {right: 20px;}
table.bbs td.tit a.attach {width: 300px;text-indent: 0;}

table.bbs td.tit a.new.attach span.attach,
table.bbs td.tit a.new.reply span.reply {right: 18px;}

table.bbs tbody th {color: #t;}

table td.file,
table td.con {text-align:left;padding:10px;}

table td.file a {text-decoration: none;color: inherit;}
table td.con {height: 300px;vertical-align: top;}

table.bbs td input[type=radio],
table.bbs td input[type=checkbox] {margin-left:15px;}
table.bbs td input[type=radio]:first-child,
table.bbs td input[type=checkbox]:first-child {margin-left:0;}
table.bbs td.pluginArea {padding:0 !important;}

table.bbs span.bullet {display:inline-block;height:24px;padding:0 5px;line-height:20px;text-align:center;color:#fff;}

table.bbs td.utilBtn span,
table.bbs td.utilBtn a {vertical-align: top;}

table.bbs td.noData {padding: 20px 0 !important;font-weight: 600;text-align: center !important;}


.editArea {margin: 30px 0 0;background-color: #f8f8f8;}


/* 게시판 글 보기 */
div.bbsView {border-top: 2px solid #3c4791;border-bottom: 1px solid #ccc;}
.bbsTit {padding: 30px 30px 0;color: #222;font-size: 24px;line-height: 30px;font-weight: 400;}
div.bbsView ul.info {overflow: hidden;margin: 0;padding: 20px 30px 30px;border-bottom: 1px solid #ccc;}
div.bbsView ul.info > li {float: right;margin: 0;padding: 0;color: #666;font-size: 16px;font-weight: 300;list-style:none;}
div.bbsView ul.info > li:first-child {float: left;}

.relLink {padding: 20px 30px;text-align: right;}
.relLink a {color: #2d81f8;text-decoration: none;font-size: 15px;font-weight: 300;}

.bbsCon {width: 1080px;padding: 0 30px 30px;margin: 0 auto;color: #222;font-size: 16px;line-height: 25px;text-align: justify;}


dl.bbsAttach {padding: 30px;}
dl.bbsAttach > dt {padding-bottom: 10px;color: #3c4791;font-size: 15px;font-weight: 400;}
dl.bbsAttach ul, dl.bbsAttach li, dl.bbsAttach a {margin: 0;padding: 0;list-style:none;}
dl.bbsAttach li {margin-top: 10px;padding: 0 0 0 25px;background: url('../image/common/bbsBl_file.png') 0 0 no-repeat;}
dl.bbsAttach a {display: inline-block;color: #666;font-size: 15px;line-height: 24px;font-weight: 300;text-decoration: none;vertical-align: top;}

div.bbsView + div.bbsUtil {margin-top: 50px;text-align: right;}
div.bbsView + div.bbsUtil > * {}
div.bbsView + div.bbsUtil > *:first-child {float: left;}




/* 게시글쓰기 */
div.bbsWrite {}

ul.popSize, ul.popSize li {margin: 0;padding: 0;list-style:none;}
ul.popSize li {margin-top:5px;}
ul.popSize li:first-child {margin-top:0;}
ul.popSize li input[type=text] {width:80px; margin-right:5px; text-align:center;}
ul.popSize li span {line-height: 33px;vertical-align: top;}

/* 게시판 하단버튼 영역 */
div.bbsUtil {margin: 20px 0 0;text-align: right;}
div.bbsUtil:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}
div.bbsUtil * {text-align: center;}

ul.pager {margin: 30px 0;text-align:center;}
ul.pager li {display:inline-block;vertical-align: top;}
ul.pager li {margin-left:2px;}
ul.pager li:first-child {margin-left:0;}
ul.pager img {display:inline-block;width: 100%;vertical-align: top;}

ul.pager a {display: inline-block;width: 35px;border:0 none;padding: 7px 0 8px;text-align: center;vertical-align: top;font-size: 16px;line-height:20px;text-decoration: none;color: #222;}

ul.pager .first a,
ul.pager .prev a,
ul.pager .next a,
ul.pager .last a {display:inline-block;width: 35px;padding:0;}

ul.pager a.on {background-color: #2d81f8;color: #fff;text-align: center;}
ul.pager a img {vertical-align: top;}

ul.pager.btnSmall {padding:8px 0 3px;}
ul.pager.btnSmall a {width:auto;padding:1px 5px 3px;}
ul.pager.btnSmall .first a,
ul.pager.btnSmall .prev a,
ul.pager.btnSmall .next a,
ul.pager.btnSmall .last a {padding:3px 5px 1px;}



/* 게시판 검색 */
div.bbsSearch {position: relative;padding:35px 0;text-align: center;}
div.bbsSearch input, div.bbsSearch select, div.bbsSearch .btn, div.bbsSearch .btnIcon {display: inline-block;vertical-align:top;font-size: 16px;font-weight: 300;}

div.bbsSearch select {width: 140px;height: 40px;}
div.bbsSearch input[type=text] {width: 438px;height: 24px;padding: 6px 10px 8px;}

div.bbsSearch .btnIcon {position: relative;width: 60px;height: 40px;background:#666;border-radius:2px;}
div.bbsSearch .btnIcon:before {position: absolute;left: 50%;top: 50%;margin: -.7em 0 0 -.5em;color: #fff;font-size: 1em;font-family: "Font Awesome 5 Brands" !important;content: "\f3ee";}






div.utilArea {margin:50px 0 10px;}
div.utilArea:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}

ul.sort {margin:0 0 10px;padding: 0;}
ul.sort:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}
ul.sort > li {float: left;margin:0 0 0 5px;list-style:none;}
ul.sort > li:first-child {margin-left: 0;}
ul.sort a {display: block;padding: 7px 15px 9px;border: 1px solid #222;color: #222;text-decoration: none;}
ul.sort .on a {background-color: #222;color: #fff !important;}

ul.menuBig {position: relative;}
ul.menuBig:before {position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;content: " ";}
ul.menuBig > li {min-width:170px;margin-left: 0;}
ul.menuBig > li > a {padding: 14px 0;border-left: 0 none;text-align: center;font-weight: bold;}
ul.menuBig > li:first-child > a {border-left-width:1px;border-left-style: solid;}

ul.subMenu {margin: 0;padding: 0;}
ul.subMenu:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}
ul.subMenu > li {float: left;margin:0 0 0 20px;padding: 0;list-style:none;}
ul.subMenu > li:first-child {margin-left: 0;}
ul.subMenu a {display: table-cell;width: 108px;height: 68px;padding: 5px;border-width:1px;border-style: solid;text-align: center;vertical-align: middle;font-size: 14px;text-decoration: none;word-break:keep-all;}
ul.subMenu .on a {font-weight: bold;color: #fff !important;}

.typeA ul.sort a,
.typeA ul.subMenu a {border-color: #2d4f9b;color: #2d4f9b;}
.typeA ul.sort .on a,
.typeA ul.subMenu .on a,
.typeA ul.menuBig:before {background-color: #2d4f9b;}
.typeB ul.sort a,
.typeB ul.subMenu a {border-color: #4c1ec3;color: #4c1ec3;}
.typeB ul.sort .on a,
.typeB ul.subMenu .on a,
.typeB ul.menuBig:before {background-color: #4c1ec3;}
.typeC ul.sort a,
.typeC ul.subMenu a {border-color: #656565;color: #656565;}
.typeC ul.sort .on a,
.typeC ul.subMenu .on a,
.typeC ul.menuBig:before {background-color: #656565;}



div.utilArea .note {line-height: 26px;}









/* ========================================================================================================== */
/* ================================================ 게시판 팝업 =============================================== */
/* ========================================================================================================== */

body.pop {margin:0; padding:0; height:100%; background-color:#fff; font-family: '맑은고딕', 'Malgun Gothic', sans-serif; word-break:break-all;}
body.pop form {margin:0; padding:0;}

#popClose {position:static; height:22px; line-height:22px; font-size:13px; overflow:hidden; text-align:right; background-color:#6f6f6f;}
#popClose:after {content:""; display:block; clear:both; visibility:hidden; height:0; font-size:0;}
.ie7 #popClose {zoom:1;}
#popClose * {vertical-align:middle;}
#popClose .fl {width:50%; margin-left:10px;}
#popClose .fl label, #popClose .fl input[type='checkbox'] {float:left;}
#popClose .fl label {margin:0 10px 0 5px; font-weight:bold; color:#fff;}
#popClose .fl input[type='checkbox'] {margin:5px 0 0 0;}
@media all and (-ms-high-contrast:none) {
	#popClose .fl input[type='checkbox'] {margin-top:1px;} /* IE10 */
	*::-ms-backdrop, #popClose .fl input[type='checkbox'] {margin-top:4px;} /* IE11 */
}
.ie7 #popClose .fl input[type='checkbox'],
.ie8 #popClose .fl input[type='checkbox'],
.ie9 #popClose .fl input[type='checkbox'] {margin:0;}
#popClose a,
#popClose label {display:inline-block; margin-top:-1px; margin-right:10px; font-weight:bold; color:#fff;}

/* popup skin */
.skinWrap {position:relative; min-height:100%;} /* width:500px; */
.skin01 .popHeader {padding-top: 108px;width:100%; background:#f9fbff url('../image/common/popup_header.jpg') 0 0 no-repeat;}
.skin02 .popHeader {width:100%; background:url('../image/common/popup_headerBg.jpg') 0 0 repeat-x;}

.skinWrap .popHeader .tit { font-weight:bold; font-size:18px; line-height:30px;}
.skin01 .popHeader .tit {padding: 10px 20px;border-top: 4px solid #4a4a83;background-color: #fff;color: #5e5e5e;}
.skin02 .popHeader .tit {padding:41px 20px;border-left: 5px solid #ba2f75;color:#fff;}

.skinWrap .contWrap {min-height:268px; width:100%; padding-bottom:22px;}
.skinWrap .contWrap .content {padding:20px; color:#0c0c0c; line-height:20px; font-size:14px;}
.skinWrap .contWrap .content a {text-decoration:underline; color:#0c0c0c;}

.skinWrap .contWrap .btnWrap {text-align:center; margin:30px 0;}
.skinWrap .contWrap .btnWrap a {padding: 5px 20px 7px;text-decoration: none;}

.skinWrap #popClose {position:fixed; bottom:0; left:0; width:100%;}
.ie7 .skinWrap #popClose {position:static;}


/* 레이어 팝업 */
div.layerPopup {display: none;z-index: 500;position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.8);}
div.layerPopup, div.layerPopup dl, div.layerPopup dt, div.layerPopup dd, div.layerPopup ul, div.layerPopup li, div.layerPopup p {margin: 0;padding: 0;list-style:none;}

div.layerPopup > div.popupWrap h1 {border-radius:10px 10px 0 0;}
div.layerPopup > div.popupWrap div.popupCon {border-radius:0 0 10px 10px;}

div.layerPopup a {text-decoration: none;}

div.popupWrap {position: relative;width: 494px;border-width: 3px;border-style: solid;}
div.popupWrap.typeA {border-color: #2a418b;}
div.popupWrap.typeB {border-color: #f9ba00;}
div.popupWrap.typeC {border-color: #818181;}

div.popupWrap h1 {position: relative;padding: 13px 60px 17px 55px;color: #fff;font-size: 20px;font-family: 'NotoSansKR Medium', sans-serif;font-weight: normal;}
div.popupWrap.typeA h1 {background-color: #8593bf;}
div.popupWrap.typeB h1 {background-color: #f9f9f9;color: #000;}
div.popupWrap.typeC h1 {background-color: #f9f9f9;color: #000000;}

div.popupWrap h1:before {position: absolute;left: 30px;top: 22px;width: 6px;height: 6px;border-radius:7px;border-width: 4px;border-style: solid;content: " ";}
div.popupWrap.typeA h1:before {border-color: #fff;}
div.popupWrap.typeB h1:before {border-color: #f9ba00;}
div.popupWrap.typeC h1:before {border-color: #777777;}

div.popupWrap div.popupCon {padding: 30px;}


div.popupWrap > .close {padding: 30px 0;text-align: center;}
div.popupWrap > .close a {display: inline-block;width: 100px;padding: 5px 0 6px;color: #fff;background-color: #757575;font-family: 'NotoSansKR Regular', sans-serif;font-size: 14px;text-decoration: none;}



/* 관리자 */


table.tblDef td.util {}
table.tblDef td.util > * {margin-left: 10px;}
table.tblDef td.util > *:first-child {margin-left: 0;}
table.tblDef td.util a {color: inherit;}
table.tblDef td.util i {font-size: 1.4em;}


/* 메인 레이어팝업 (로그인) */
div#hospital{}
div#hospital h1{font-size: 30px; color: #fff; background: #3952a2; padding: 15px 25px 25px; font-weight: normal;}
div#hospital div.popupCon{position: absolute; top:50%; left: 50%; margin-top: -220px; margin-left: -438px;border: 10px solid #3952a2; width: 855px; height: 420px; background: #fff;}
div#hospital div.formArea.login{position: relative; padding: 65px 230px 86px 205px; background: url(/image/popup/popup_hospital.png) no-repeat 70px 80px;}
div#hospital div.formArea.login dl{position: relative; overflow: hidden; margin-bottom: 10px;}
div#hospital div.formArea.login dl dt{position: absolute; top: 0; left: 0; color: #939393; width: 60px; padding: 14px 20px 15px;}
div#hospital div.formArea.login dl dd{}
div#hospital div.formArea.login dl dd input{width: 298px; height: 24px; padding: 12px 10px 12px 100px;}

div#hospital div.formArea p.loginBt{position: absolute; top: 65px; right: 80px;}
div#hospital div.formArea p.loginBt input{display:block; font-size: 24px; width: 150px; height: 110px; border: 0 none; background: #23227b; color: #fff;}
div#hospital div.formArea p.find{margin-bottom: 20px;}

div#juror{}
div#juror h1{font-size: 30px; color: #fff; background: #f9ba00; padding: 15px 25px 25px; font-weight: normal;}
div#juror div.popupCon{position: absolute; top:50%; left: 50%; margin-top: -220px; margin-left: -438px;border: 10px solid #f9ba00; width: 855px; height: 420px; background: #fff;}
div#juror div.formArea.login{position: relative; padding: 65px 230px 86px 205px; background: url(/image/popup/popup_juror.png) no-repeat 70px 80px;}
div#juror div.formArea.login dl{position: relative; overflow: hidden; margin-bottom: 10px;}
div#juror div.formArea.login dl dt{position: absolute; top: 0; left: 0; color: #939393; width: 60px; padding: 14px 20px 15px;}
div#juror div.formArea.login dl dd{}
div#juror div.formArea.login dl dd input{width: 298px; height: 24px; padding: 12px 10px 12px 100px;}

div#juror div.formArea p.loginBt{position: absolute; top: 65px; right: 80px;}
div#juror div.formArea p.loginBt input{display:block; font-size: 24px; width: 150px; height: 110px; border: 0 none; background: #f9ba00; color: #fff;}
div#juror div.formArea p.find{margin-bottom: 20px;}


div#adminSpace{}
div#adminSpace h1{font-size: 30px; color: #fff; background: #777777; padding: 15px 25px 25px; font-weight: normal;}
div#adminSpace div.popupCon{position: absolute; top:50%; left: 50%; margin-top: -220px; margin-left: -438px;border: 10px solid #777777; width: 855px; height: 420px; background: #fff;}
div#adminSpace div.formArea.login{position: relative; padding: 65px 230px 86px 205px; background: url(/image/popup/popup_admin.png) no-repeat 70px 80px;}
div#adminSpace div.formArea.login dl{position: relative; overflow: hidden; margin-bottom: 10px;}
div#adminSpace div.formArea.login dl dt{position: absolute; top: 0; left: 0; color: #939393; width: 60px; padding: 14px 20px 15px;}
div#adminSpace div.formArea.login dl dd{}
div#adminSpace div.formArea.login dl dd input{width: 298px; height: 24px; padding: 12px 10px 12px 100px;}

div#adminSpace div.formArea p.loginBt{position: absolute; top: 65px; right: 80px;}
div#adminSpace div.formArea p.loginBt input{display:block; font-size: 24px; width: 150px; height: 110px; border: 0 none; background: #2d2d2d; color: #fff;}
div#adminSpace div.formArea p.find{margin-bottom: 20px;}


p.close{position: absolute; top: 27px;right: 25px;}
p.close a{display:block; text-indent: -99999px; background: url(/image/popup/layerpopup_close.png) no-repeat 0,0 ; width: 21px; height: 21px;}